body, html {
	height:100%;
}

body {
	font-family: 'Noto Sans', sans-serif;
	text-align:center;
	color:#191917;
}

.color {
	color:#2962c1;
}


.wrap {
	width:100%;
	overflow:hidden;
	position:relative;
}

.content-wrap {
	position:relative;
}

.content {
	width:960px;
	margin:0 auto;
}

.home-tag {
	position:absolute;
	width:300px;
	left:50%;
	top:50%;
	margin-top:-50px;
	margin-left:-150px;
	color:white;
}

.home-tag span {
	display:block;
}

.home-tag span.a {
	font-size:31px;
	line-height:30px;
}

.home-tag span.b {
	font-size:35px;
	font-weight:700;
	line-height:46px;
}

.home-tag span.c {
	font-size:19px;
	font-weight:700;
}

.scroll-icon {
	position:absolute;
	width:34px;
	height:30px;
	left:50%;
	bottom:80px;
	margin-left:-17px;
	display:block;
	background:url(../images/scroll_icon.png) no-repeat;
	opacity:1;
}

.scroll-icon:hover {
	opacity:.6;
}

.scene {
	width:100%;
	overflow:hidden;
}

.main {
	background-color:#fff;
	position: relative;
	overflow: hidden;
	z-index:5;
}


.scene.part1 {
	position:fixed;
	z-index:1;
	top:0; left:0;
	background: url(../images/bg.jpg) no-repeat center center fixed; 
	  -webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-size: cover;
}


.scene.part2 .content, 
.scene.part4 .content,
.scene.part5 .content,
.scene.part6 .content {
	background:url(../images/dot_y.png) repeat-y center top;
}

.scene.part2 .content .left,
.scene.part4 .content .left,
.scene.part6 .content .left  {
	float:left;
	width:480px;
	min-height:100%;
	position:relative;
}

.scene.part2 .content .left h2,
.scene.part4 .content .left h2,
.scene.part6 .content .left h2 {
	position:absolute;
	left:0; top:40%;
	text-align:left;
	font-size:47px;
}

.scene.part2 .content .left h2 strong,
.scene.part4 .content .left h2 strong,
.scene.part6 .content .left h2 strong {
	font-weight:700;
}

.scene.part2 .content .right,
.scene.part4 .content .right,
.scene.part6 .content .right {
	float:right;
	width:480px;
	position:relative;
}

.scene.part2 .content .right .body,
.scene.part4 .content .right .body,
.scene.part6 .content .right .body {
	position:absolute;
	top:100px;
	left:0;
}

.scene.part2 .content .right article,
.scene.part4 .content .right article,
.scene.part6 .content .right article {
	padding:25px 0 25px 0px;
	text-align:left;
	margin-left:40px;
	border-bottom:5px solid black;
}

.scene.part6 .content .right article {
	border-bottom:none;
}


.scene.part2 .content .right article h3,
.scene.part4 .content .right article h3,
.scene.part6 .content .right article h3 {
	font-size:28px;
	margin-bottom:24px;
	line-height:38px;
}

.scene.part4 .content .right article h3 {
	font-size:20px;
	line-height:30px;
}

.scene.part2 .content .right article h4,
.scene.part4 .content .right article h4,
.scene.part6 .content .right article h4 {
	font-size:18px;
	margin-bottom:20px;
	line-height:24px;
	color:#666;
}

.scene.part2 .content .right article h3 strong,
.scene.part4 .content .right article h3 strong,
.scene.part6 .content .right article h3 strong {
	font-weight:700;
}

.scene.part2 .content .right article p,
.scene.part4 .content .right article p,
.scene.part6 .content .right article p {
	margin-bottom:15px;
	line-height:24px;
}

.gear {
	position:absolute;
	width:100px;
	height:100px;
	top:20%;
	left:-70px;
}

/*.gear_02 {
	background:url(../images/w_gear.png) no-repeat;
}

.gear_04 {
	background:url(../images/w_gear_2.png) no-repeat;
}

.gear_06 {
	background:url(../images/w_gear_3.png) no-repeat;
}*/


.scene.part2:after, .scene.part4:after, .scene.part6:after  {
	display:block;
	position:absolute;
    width: 50%;
    height: 100%;
	left:0;
	top:0;
	content:"";
	z-index:-1;
	opacity:0.1;
}

.scene.part2:after {
	background:url(../images/bg_2_01_new.jpg) no-repeat top left;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.scene.part4:after {
	background:url(../images/bg_2_01_new.jpg) no-repeat top left;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.scene.part6:after {
	background:url(../images/bg_2_01_new.jpg) no-repeat top left;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}


.scene.part3 {
	position:relative;
	z-index:1;
	/*background:#f7f4f2;*/
/*	background:black;*/
	background:url(../images/black_twill.png) repeat top left;
	background:url(../images/fake_brick.png) repeat top left;	
}

.scene.part3 .image-parallax {
	z-index:1;
	height:300px;
	overflow:hidden;
	position:relative;
}

.scene.part3 .image {
	z-index:1;
	height:700px;
	top:-400px;
	width:100%;
	overflow:hidden;
	position:relative;
	background:url(../images/sc_03.jpg) no-repeat center center;
	background-size:cover;
}

.scene.part3 .content {
	text-align:center;
	padding:45px 0;
}

.scene.part3 .content h1 {
	font-size:47px;
	margin-bottom:20px;
	color:white;
}

.scene.part3 .content h1 strong {
	font-weight:bold;
}

.scene.part3 .content h6 {
	font-size:20px;
	margin-bottom:30px;
	color:#2962c1;
}

.scene.part4 {
	position:relative;
	z-index:100;
	background:white;
}

ul.section-list {}
	
ul.section-list li div {
	padding:20px;
	color:#fff;
}

ul.section-list li h3 {
	font-size:20px;
	font-weight:700;
	margin-bottom:15px;
}

span.loadingBL {
	position:absolute;
	top:385px;
	left:0;
	width:0;
	height:10px;
	background-color:#2962c1;
}
	
ul.section-list li p {
	font-size:14px;
	line-height:18px;
}

ul.section-list li {
	display:inline-block;
	width:400px;
	margin:20px;
	min-height:180px;
	vertical-align:top;
	border:1px dotted #fff;
	opacity:0;
}

ul.section-list li:hover {
	opacity:.7 !important;
}

ul.section-list li.a {
	position:relative;
	left:-1000px;
	top:0;
}

ul.section-list li.b {
	position:relative;
	left:1000px;
	top:0;
}

ul.section-list li.c {
	position:relative;
	left:-1000px;
	top:0;
}

ul.section-list li.d {
	position:relative;
	left:1000px;
	top:0;
}

/*.scene.part4 {
	background:black;
}

.scene.part4 .content {
	color:#fff;
}*/

.scene.part4 .image-parallax {
	z-index:1;
	height:300px;
	overflow:hidden;
	position:relative;
}

.scene.part4 .image {
	z-index:1;
	height:700px;
	top:-400px;
	width:100%;
	overflow:hidden;
	position:relative;
	background:url(../images/workshop_sec_04.jpg) no-repeat center center;
	background-size:cover;
}

.scene.part5 {
	position:relative;
	z-index:1;
	/*background:#f7f4f2;*/
background:black;
/*background:url(../images/fake_brick.png) repeat top left;*/
}

.scene.part5 .image-parallax {
	z-index:1;
	height:300px;
	overflow:hidden;
	position:relative;
}

.scene.part5 .image {
	z-index:1;
	height:700px;
	top:-400px;
	width:100%;
	overflow:hidden;
	position:relative;
	background:url(../images/workshop_sec_05.jpg) no-repeat center center;
	background-size:cover;
}

.scene.part5 article {
	position:relative;
/*	border-top:3px solid rgba(255,255,255,0.7);
*//*	border-bottom:1px solid rgba(255,255,255,0.7);
*/	margin-top:100px;
	margin-bottom:200px;
	padding:40px 0 40px 0;
		background:black;
}

.scene.part5 .content {
	text-align:center;
	padding:45px 0;
	color:white;
}

.scene.part5  h1 {
	font-size:47px;
	color:white;
	background:black;
	padding:30px 0;
	z-index:9999;
	position:relative;
}

.scene.part5  h1 strong {
	font-weight:bold;

}

.scene.part5 .content h6 {
	font-size:34px;
	margin-top:5px;
	margin-bottom:20px;
	color:#2962c1;
}

.scene.part5 .content p {
	font-size:18px;
	line-height:28px;
}

.scene.part5 .content p.small {
	font-size:12px;
	letter-spacing:1px;
	margin:15px 0;
	line-height:20px;
	font-style:italic;
	color:#ccc;
}

a.info-icon {
	display:block;
	width:100px;
	height:29px;
	background:url(../images/info_icon.jpg) no-repeat;
	margin-bottom:20px;
	opacity:.4;
	padding-left:40px;
	text-decoration:none;
	color:black;
	line-height:30px;
    -webkit-transition: all .5s ease-out;
     -moz-transition: all .5s ease-out;
     -o-transition: all .5s ease-out;
     transition: all .5s ease-out;
}

div.infoWindow {
	position:absolute;
	width:51%;
	height:100%;
	color:#fff;
	background-color:black;
	z-index:100;
	text-align:left;
	left:-51%;
}

div.infoWindow-container {
	padding:40px 30px;
}

div.infoWindow h3 {
	color:white;
	font-size:24px;
	margin-bottom:20px;
}

div.infoWindow p {
	margin-bottom:10px;
	font-size:12px;
	line-height:20px
}



.scene.part7 {
	position:relative;
	z-index:1;
	/*background:#f7f4f2;*/
	background:black;
	background:url(../images/fake_brick.png) repeat top left;
}


.scene.part7 .image-parallax {
	z-index:1;
	height:300px;
	overflow:hidden;
	position:relative;
}

.scene.part7 .image {
	z-index:1;
	height:700px;
	top:-400px;
	width:100%;
	overflow:hidden;
	position:relative;
	background:url(../images/workshop_sec_04.jpg) no-repeat center center;
	background-size:cover;
	z-index:101;
}

.scene.part7 .image-parallax p {
	line-height:300px;
	text-align:center;
	font-size:80px;
	color:white;
	z-index:102;
	position:relative;
	font-weight:bold;
	opacity:.4;
}

.scene.part7 .content article {
	position:relative;
	margin-top:30px;
}

hr.dash {
	position:absolute;
	width:150px;
	margin-left:-75px;
	height:4px;
	background:white;
	bottom:-50px;
	left:50%;
	border:none;
}

.scene.part7 .content {
	text-align:center;
	padding:45px 0;
}

.scene.part7 .content h1 {
	font-size:47px;
	margin-bottom:20px;
	color:white;
}

.scene.part7 .content h1 strong {
	font-weight:bold;
}

.scene.part7 .content h6 {
	font-size:24px;
	margin-bottom:30px;
	color:#2962c1;
}

.scene.part7 .content h5 {
	font-size:18px;
	margin-top:60px;
	margin-bottom:30px;
	color:white;
}

.scene.part7 .content p {
	font-size:14px;
	line-height:28px;
	color:#ccc;
}

.scene.part7 .content p.small {
	font-size:12px;
	letter-spacing:1px;
	margin:15px 0;
	line-height:20px;
	font-style:italic;
	color:#ccc;
}

a.link_c {
	display:inline-block;
	border:1px solid white;
	color:white;
	text-decoration:none;
	text-align:center;
	line-height:36px;
	font-size:14px;
	padding:0 20px;
	margin:0 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
    -webkit-transition: all .5s ease-out;
     -moz-transition: all .5s ease-out;
     -o-transition: all .5s ease-out;
     transition: all .5s ease-out;
}

a.link_c:hover {
	color:#2962c1;
	border-color:#2962c1;
}

a {
	color:#2962c1;
	text-decoration:none;
	
}

.c_text {
	position:absolute;
	width:100%;
	height:100%;
	top:300px;
	left:0;
	background:#fff;
	display:none;
	opacity:0;
	z-index:1000;
}

.c_text article {
	margin:0 auto;
	width:75%;
	padding:40px;
}

.c_text article h3 {
	font-size:20px;
	font-weight:bold;
	margin-bottom:10px;
}

.c_text article h4 {
	font-size:13px;
	line-height:20px;
	margin-bottom:20px;
}

.c_text article h4 strong {
	font-weight:bold;
}

ul.client-list {
	float:left;
	width:150px;
	margin:0px 0px 10px 50px;
}

ul.client-list.f {
	margin-left:0px;
}

ul.client-list li {
	text-align:left;
	margin:0 0 10px 0;
}

ul.client-list h4 {
	margin:10px 0;
}

ul.client-list li h4 {
	font-weight:bold;
	margin-bottom:2px;
}

ul.client-list li p {
	font-size:11px;
	line-height:16px;
}

a.close {
	display:block;
	position:absolute;
	width:30px;
	height:30px;
	top:30px;
	right:30px;
	background:url(../images/close-icon.png) no-repeat;
	text-indent:-9999px;
}



.logo {
	margin:0 auto;
	background:url(../images/workshop_logo_s.png) no-repeat center center;
	width:135px; 
	height:135px;
	display:block;
}


	.animate {
	  -webkit-animation: animate .9s;
	  -moz-animation: animate .9s;
	  -o-animation: animate .9s;
	  animation: animate .9s;
	}

	@-webkit-keyframes animate {
	  from {
	    -webkit-transform: translate(0px,-100px);
		opacity: 0;
	  }
	  50% {
	    -webkit-transform: translate(0px,0px);
		opacity: .8;
	  }
	  82.5% {
	    -webkit-transform: translate(0px,0px);
	    -webkit-animation-timing-function: ease-out;
	    opacity: 1;
	  }
	  to {
	    -webkit-transform: translate(0px,0px)
	  }
	}

	@-moz-keyframes animate {
		from {
			-moz-transform: translate(0px,-100px);
			transform: translate(0px,-100px);
		    opacity: 0;
		}
		50% {
			-moz-transform: translate(0px,0px);
			transform: translate(0px,0px);
		    opacity: .8;
		}
		82.5% {
			-moz-transform: translate(0px,0px);
			transform: translate(0px,0px);
		    -moz-animation-timing-function: ease-out;
			animation-timing-function: ease-out;
		    opacity: 1;
		}
		to {
			-moz-transform: translate(0px,0px);
			transform: translate(0px,0px);
		}
	}

	@keyframes animate {
		from {
			transform: translate(0px,-100px);
		    opacity: 0;
		}
		50% {
			transform: translate(0px,0px);
		    opacity: .8;
		}
		82.5% {
			transform: translate(0px,0px);
			animation-timing-function: ease-out;
		    opacity: 1;
		}
		to {
			transform: translate(0px,0px);
		}
	}	
	
